Subject: Re: Shapeshifting (was Re: (urth) Shadow Children in the

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Wed, 08 May 2002 13:53:26 +0000

on 5/5/02 11:46 AM, Alice K. Turner at aturner6 at nyc.rr.com wrote:

> Without following the argument very closely, let me suggest that with the
> Annese, GW references the fairy tradition--he is not alone among good sf
> writers to do so.

True; in fact, he does so explicitly, in Marsch's notes (157, Ace pb).  But
that doesn't necessarily mean that the Annese can actually shapeshift.  It
could indicate that, just as the "paleolithic, Caucasoid Pygmies" on Earth
(157) had been mythologized into shapeshifters, the same mythologization had
taken place with the Annese.

--Adam 

--